4 Million Shops Installed WooCommerce Plugin RCE Flaw Allows Attacker to Gain WordPress Sites Admin Access

WooCommerce

WordPress based E-commerce websites that powered by E-commerce plugin WooCommerce contains Critical Remote code execution vulnerability that allows nor managers to gain admin-level privilege in WordPress websites. WooCommerce is very popular E-commerce plugin for WordPress that installed more than 4 million users to help for small to large-sized online merchants for WordPress based E-commerce. A file […]

The post 4 Million Shops Installed WooCommerce Plugin RCE Flaw Allows Attacker to Gain WordPress Sites Admin Access appeared first on GBHackers On Security.